GH-CODESPACE-EDIT(1)

NAME

gh-codespace-edit - Edit a codespace

SYNOPSIS

gh codespace edit [flags]

OPTIONS

-c, --codespace <string>
    Name of the codespace

-d, --display-name <string>
    Set the display name

-m, --machine <string>
    Set hardware specifications for the VM

SEE ALSO

gh-codespace(1)